/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  padding-bottom: 20px;
}


h1 {
	margin:5px 0 10px 0;
	font-size: 28px;
	color:#000;
	border-bottom: 1px solid #676767;
}

.jumbotron {
	background: url('//dn2cn2odjwall.cloudfront.net/images/backgrounds/construction_bg.jpg') no-repeat center center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}

.post-container {
    margin: 10px 0;
    overflow: auto
}

.post-thumb {
    float: left
}

.post-thumb img {
    display: block;
	width:80px;
	border:1px solid black;
}

.post-content {
    margin-left: 90px
}

.post-content a {
	text-decoration: underline;
}

.post-title {
    font-weight: bold;
    font-size: 200%
}


.emailwell {
	border:2px solid #5cb85c;
	background: rgb(200,240,200);
}

.emailwell h3 {
	color: black;
}

.ppcontainer {
	/*margin-right:20px;	*/
}

#pp-title, #pp-price-section {
	font-size:18px;
	font-weight: bold;
}

#pp-price-section {
	margin: 0 auto 10px auto;
}

.ppform {
	/*margin-right:15px;*/
}


.ppform .table .fixed-table-container {
	border:0px;
}

.jumbotron h1 {
	border:0;
}

a {
	color: #2482a1;
}

.columns {

    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;

}

h3 {
	margin:5px 0 10px 0;
	font-size: 20px;
	font-weight: bold;
	color:#666;
}

.hpc_band {
	font-size:16px;
	font-weight: bold;
	background-color: #b5d9e5;
	margin: 15px 0 5px 0;
	border:1px solid #2482a1;
}

.onetcredit {
	margin-top:20px;
	font-size:10px;
	color:#aaa;
}

.onetcredit a {
	color:#aaa;
	text-decoration: none;
}

.onetcredit a:hover {
	color:#888;
}

.navbar {
	border:0;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand a {
	color: white;
}

.navbar-nav > li {
	padding: 0;
	transition: ease 0.2s;
}

.navbar-nav > li > a {
	border-right:1px solid #666;
}

.navbar-inverse .navbar-nav>li>a {
	color:#ddd;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	background-color:#2482a1;
	color: white;
}

.navbar-inverse .navbar-nav>.menu-jobs>a, .navbar-inverse .navbar-nav>.menu-jobs>a:focus, .navbar-inverse .navbar-nav>.menu-jobs>a:hover {
	background-color:#5cb85c;
	color: white;
}

.navbar-nav > li > a{
	padding-left: 10px;
	padding-right: 10px;
}

.navbar-nav > li:first-child > a {
	border-left:1px solid #666;
}


.navbar-nav > li:hover {
	background-color:#333;
	color: white;
	transition: ease 0.2s;
}

.jumbotron .h1, .jumbotron h1 {
	font-size:54px;
	font-weight: bold;	text-shadow: 1px 1px 3px #fff;
}

.hometext {
	width:50%;
}

.btn-home {
	background-color:#ccc;
	border:1px solid #bbb;
	color: #333;
}

.btn-home:hover {
	background-color:#999;
	border:1px solid #777;
	color: #fff;
}

.btn-primary {
	background-color:#2482a1;
}

.share_button {
	padding:5px 7px;
}

#search_box {
	width:250px;
}

.pagination {
	margin:5px 0;
}

ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-bottom: 1px solid #2482a1;
}

ul.tabs li {
	background-color: #ccc;
	color: #222;
	display: inline-block;
	padding: 7px 10px;
	cursor: pointer;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
}

ul.tabs li.current{
	background: #2482a1;
	color: #fff;
	border-top:1px solid #2482a1;
	border-right:1px solid #2482a1;
	border-left:1px solid #2482a1;
}

.tab-content{
	display: none;
	background: #eee;
	padding: 15px;
	border-bottom:1px solid #2482a1;
	border-left:1px solid #2482a1;
	border-right:1px solid #2482a1;
}

.tab-content.current{
	display: inherit;
}

ul.test_results_list {
	list-style-type: none;
	margin: 0;
	padding:0;
}

ul.test_results_list li {
	margin:0 0 15px 0;
	padding: 0;
}

ul.test_results_list li a {
	margin:0 0 10px 0;
	padding: 0 0 8px 0;
}

.indeed_link {
	background-color: #e4f0f9;
}

.indeed_link:hover {
	background-color: #c8deee;
}

.indeed_link:active {
	background-color: #c8deee;
}

.test_results_list .btn-sm {
	padding: 5px;
}

ul.career_list {
	margin: 0;
	padding:0 0 0 10px;
}

ul.career_list li {
	margin:0 0 10px 0;
	padding: 0;
}

ul.normal_list {
	list-style-type: none;
	margin: 0;
	padding:0;
}

ul.normal_list li {
	margin:5px 0 5px 0;
	padding: 0;
}

ul.normal_list li.sectionhead {
	font-size:16px;
	font-weight: bold;
	margin:10px 0 10px 0;
	padding: 0;
}

.goback .fa {
	margin-right:5px;
}

/* Format Jobs */
.job {
	padding: 8px 0;
}

.job .job_company {
	font-weight: bold;
	font-size:14px;
}

/* LAPTOP SIZE ADJUSTMENTS */
@media (min-width: 992px) and (max-width: 1200px) {
    .navbar-nav > li > a {
		font-size: 12px;
	}
}

/* TABLETS */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

	.navbar-nav > li > a, .navbar-nav > li:first-child > a {
		border:0;
	}

	.jumbotron .h1, .jumbotron h1 {
		font-size:40px;
		font-weight: bold;	text-shadow: 1px 1px 3px #fff;
	}

	h1 {
		font-size: 24px;
	}

	.columns {

		-webkit-column-count: 3; /* Chrome, Safari, Opera */
		-moz-column-count: 3; /* Firefox */
		column-count: 3;
		-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
		-moz-column-gap: 20px; /* Firefox */
		column-gap: 20px;

	}
}

@media (max-width:768px) {


	.career {
		margin-bottom:20px;
	}

	.columns {

		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
		-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
		-moz-column-gap: 20px; /* Firefox */
		column-gap: 20px;

	}
}


/* SMALL TABLETS AND PHONES */
@media (max-width:480px) {
	
	body {
		line-height: 1.2em;
	}

	h2 {
		font-size:18px;
	}

	.jumbotron {
		background: url('//dn2cn2odjwall.cloudfront.net/images/backgrounds/construction_bg_sm.jpg') no-repeat center center;

		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;

		padding:12px 3px;
		margin-bottom:10px;
	}

	.jumbotron p {
		font-size: 17px;
		font-size: 5vw;
		line-height: 1.2em;
		font-weight: 400;
	}

	.hometext {
		width:100%;
		text-align:center;
	}

	.jumbotron .h1, .jumbotron h1 {
		text-align:center;
		font-size:30px;
		font-size: 8vw;
		font-weight: bold;	text-shadow: 1px 1px 3px #fff;
	}


	ul.tabs li {
		padding: 7px;
	}

	.columns {

		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		-webkit-column-gap: 0; /* Chrome, Safari, Opera */
		-moz-column-gap: 0; /* Firefox */
		column-gap: 0;

	}

	h3 {
		font-size:16px;
	}

}

/* PHONES */
@media (max-width:440px) {

	.city-hide {
		display: none;
	}
}

/* PHONES */
@media (max-width:360px) {
	.navbar-brand {
		font-size:14px;
		font-size: 4vw;
	}
}